Skip to content
Wazapin
Esc
navigateopen⌘Jpreview

GET /v1/commerce/abandoned-carts/{cartID}/recovery

GET/v1/commerce/abandoned-carts/{cartID}/recovery
Authorization
bearerAuthbearerAuthrequired
or
apiKeyAuthapiKeyAuthrequired
Path parameters
cartIDstringrequired
Responses
200OK
cart_idstringrequired
line_countinteger<int64>required
recovery_pathstringrequired
recovery_urlstringrequired
subtotal_amountinteger<int64>required
whatsapp_messagestringrequired
defaultError
errorErrorBodyrequired
Show properties
codestringrequired
detailsErrorDetail[] | null
Show properties
Array of ErrorDetail
codestring
fieldstring
locationstring
messagestringrequired
messagestringrequired
request_idstring
Request
curl -X GET "/v1/commerce/abandoned-carts/string/recovery"
Response
{
  "cart_id": "string",
  "line_count": 0,
  "recovery_path": "string",
  "recovery_url": "string",
  "subtotal_amount": 0,
  "whatsapp_message": "string"
}